Namespace
library
Image / Tag
docker:20.10.11-alpine3.14
Content Digest
sha256:ff4fcc30e7c20f33c021e82683aedd1fe66654363eb1ff61065e0628f5bbf107
Details
Created

2021-11-18 16:02:19 UTC

Size

65.3 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.11

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:97518928ae5f3d52d4164b314a7e73654eb686ecd8aafa0b79acd980773a740d - 4.12% (2.69 MB)

[#001] sha256:bf2b81e4bf1fdc42d15e4c1cfd4aa82e5fe027cf88bd858b5be7681ef621c617 - 2.83% (1.85 MB)

[#002] sha256:3da79b3d4ea6e72fe17974fcd737705b6da38e9063e5bbb26cea5a9fa7465bae - 0.0% (154 Bytes)

[#003] sha256:f9433235d3590c575f74cf6c833b63c7e5fd2c2ebf7017a086421fb465c67327 - 93.05% (60.8 MB)

[#004] sha256:05a370fc1bfda2f2192e17db23cd29f495b5c0b6ab9f36d73ec07a9dbdae1310 - 0.0% (544 Bytes)

[#005] sha256:9e8c0972549c69874ec2e53b7534184e975853ec9602f9a7ba7466bb1a231db9 - 0.0% (1014 Bytes)

[#006] sha256:b7a0159d8a68d2886d05e662c609ac1dc10a9e3b73244d73106b8888a3bddfbb - 0.0% (150 Bytes)


History
2021-11-12 17:19:44 UTC

/bin/sh -c #(nop) ADD file:762c899ec0505d1a32930ee804c5b008825f41611161be104076cba33b7e5b2b in /

2021-11-12 17:19:45 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-11-12 22:00:59 UTC

/bin/sh -c apk add --no-cache ca-certificates libc6-compat openssh-client

2021-11-12 22:01:00 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-11-18 16:02:11 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.11

2021-11-18 16:02:17 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.11.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.11.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.11.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.11.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-11-18 16:02:18 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-11-18 16:02:18 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-11-18 16:02:18 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-11-18 16:02:19 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-11-18 16:02:19 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-11-18 16:02:19 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2021-11-18 09:17:28 UTC

Size

59.5 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.11

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:be307f383ecc62b27a29b599c3fc9d3129693a798e7fcce614f09174cfe2d354 - 4.36% (2.59 MB)

[#001] sha256:233f664f6e365c4259a38e7cfe3c14e234ab45f15847cc874a88b510f66a132f - 3.06% (1.82 MB)

[#002] sha256:501a1c7cbdd3e377ff292e68f9ced99315b84c85398591633343352948bbc291 - 0.0% (154 Bytes)

[#003] sha256:7b50fed93df89351d596ab08fab482a174aa37a86d61cdeef150162665a67a80 - 92.58% (55.1 MB)

[#004] sha256:f21638a3c07c5ebd6977bcc9c75e0ac36c2a82b761fc51a8aee313c9a9d7ed46 - 0.0% (542 Bytes)

[#005] sha256:b9e37a1bae185ca8552a00efd7984a74bc595d0dac82ab81e945615f5a0b29af - 0.0% (1018 Bytes)

[#006] sha256:b81c4e38c2d1b6603791a26f4dad582d554c306fb4c8c4218e0d537da3b8af6a - 0.0% (115 Bytes)


History
2021-11-12 16:39:58 UTC

/bin/sh -c #(nop) ADD file:400c0466b29ccad54e0f6c0acef22542992828678c96693ef1f9f4d0551935d8 in /

2021-11-12 16:39:58 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-11-13 11:12:04 UTC

/bin/sh -c apk add --no-cache ca-certificates libc6-compat openssh-client

2021-11-13 11:12:05 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-11-18 09:17:16 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.11

2021-11-18 09:17:22 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.11.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.11.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.11.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.11.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-11-18 09:17:24 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-11-18 09:17:25 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-11-18 09:17:25 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-11-18 09:17:26 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-11-18 09:17:27 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-11-18 09:17:28 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete